


.field-shift , input[tabindex="-1"] {
  left: -9999px;
  position: absolute;
}
.radio-group span {
  padding: 0px 8px;
}
.headerBar {
  background: none;
  padding: 0;
  border: none;
}
.wrapper {
  width: 600px;
  margin: 0 0 10px 0;
  text-align: left;
}
input.formEmailButton {
  border: none !important;
}
.formEmailButton {
  display: inline-block;
  font-weight: 500;
  font-size: 16px;
  line-height: 42px;
  font-family: "Helvetica", Arial, sans-serif;
  width: auto;
  white-space: nowrap;
  height: 42px;
  margin: 12px 5px 12px 0;
  padding: 0 22px;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  border: 0;
  border-radius: 3px;
  vertical-align: top;
}
.formEmailButton span {
  display: inline;
  font-family: "Helvetica", Arial, sans-serif;
  text-decoration: none;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  line-height: 42px;
  cursor: pointer;
  border: none;
}
.rounded6 {
  border-radius: 6px;
}
.poweredWrapper {
  padding: 20px 0;
  width: 560px;
  margin: 0 auto;
}
.poweredBy {
  display: block;
}
span.or {
  display: inline-block;
  height: 32px;
  line-height: 32px;
  padding: 0 5px;
  margin: 5px 5px 0 0;
}
.clear {
  clear: both;
}
.profile-list {
  display: block;
  margin: 15px 20px;
  padding: 0;
  list-style: none;
  border-top: 1px solid #eee;
}
.profile-list li {
  display: block;
  margin: 0;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
}
html[dir="rtl"] .wrapper,
html[dir="rtl"] .container,
html[dir="rtl"] label {
  text-align: right !important;
}
html[dir="rtl"] ul.interestgroup_field label {
  padding: 0;
}
html[dir="rtl"] ul.interestgroup_field input {
  margin-left: 5px;
}
html[dir="rtl"] .hidden-from-view {
  right: -5000px;
  left: auto;
}
body,
#bodyTable {
  background-color: #eeeeee;
}
h1 {
  font-size: 28px;
  line-height: 110%;
  margin-bottom: 30px;
  margin-top: 0;
  padding: 0;
}
#templateContainer {
  background-color: none;
}
#templateBody {
  background-color: #ffffff;
}
.bodyContent {
  line-height: 150%;
  font-family: Helvetica;
  font-size: 14px;
  color: #333333;
  padding: 20px;
}
a:link,
a:active,
a:visited,
a {
  color: #336699;
}
.formEmailButton:link,
.formEmailButton:active,
.formEmailButton:visited,
.formEmailButton,
.formEmailButton span {
  background-color: #5d5d5d !important;
  color: #ffffff !important;
}
.formEmailButton:hover {
  background-color: #444444 !important;
  color: #ffffff !important;
}
label {
  line-height: 150%;
  font-family: Helvetica;
  font-size: 16px;
  color: #5d5d5d;
}
.field-group input,
select,
textarea,
.dijitInputField {
  font-family: Helvetica;
  color: #5d5d5d !important;
}
.asterisk {
  color: #cc6600;
  font-size: 20px;
}
label .asterisk {
  visibility: hidden;
}
.indicates-required {
  display: none;
}
.field-help {
  color: #777;
}
.error,
.errorText {
  color: #e85c41;
  font-weight: bold;
}
@media (max-width: 620px) {
  body {
    width: 100%;
    -webkit-font-smoothing: antialiased;
    padding: 10px 0 0 0 !important;
    min-width: 300px !important;
  }
}
@media (max-width: 620px) {
  .wrapper,
  .poweredWrapper {
    width: auto !important;
    max-width: 600px !important;
    padding: 0 10px;
  }
}
@media (max-width: 620px) {
  #templateContainer,
  #templateBody,
  #templateContainer table {
    width: 100% !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 620px) {
  .addressfield span {
    width: auto;
    float: none;
    padding-right: 0;
  }
}
@media (max-width: 620px) {
  .captcha {
    width: auto;
    float: none;
  }
}
.mergeRow {
  margin: 10px 0;
  color: #4a4a4a;
  font-family: Helvetica;
}
.gdpr-content {
  margin: 0 -20px 0 -20px;
  padding: 20px;
  background: rgba(255, 255, 255, 0.8);
}
#gdpr-label {
  margin-top: 0;
}
#gdpr-description {
  margin-top: 6px;
  margin-bottom: 0;
  padding-bottom: 11px;
}
.gdpr-content p {
  color: #4a4a4a;
  font-size: 13px;
  line-height: 1.5;
}
.gdpr-content .checkbox-group label {
  font-weight: normal;
  font-size: 13px;
}
#gdpr-legal {
  padding-top: 20px;
  margin: 0;
}
.gdpr-footer {
  margin: 0 -20px 0 -20px;
  padding: 20px;
  background: rgba(255, 255, 255, 0.9);
  overflow: auto;
  color: #6d6d6d;
}
.gdpr-footer p {
  font-size: 10px;
  line-height: 1.5;
  margin-bottom: 0;
}
.gdpr-footer a {
  color: #206578;
}
.gdpr-footer img {
  width: 65px;
  float: left;
  margin-right: 15px;
}


/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group input[type=checkbox] {display:block; width:auto; padding:8px 0px 16px 8px; text-indent:2%; margin-bottom: 10px}

#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}

